#principal_interior  {
	background:#fff;
	border-style:none;
	height:auto;
	margin:0 auto;
	padding:0;
	width: 912px;
	padding-right: 25px;
	padding-left: 25px;
	min-height: 100%;
	
}

@media (max-width: 768px) {
	#principal_interior {width: auto;}	
}

#container {
	min-height: 95%; 	
}

#bloq_menu {
 
    margin-bottom: 1px;
    border-bottom: 1px solid rgb(221, 221, 221);
    border-left: 1px solid rgb(221, 221, 221);
    border-right: 1px solid rgb(221, 221, 221);
    background: none 0% center repeat scroll rgb(255, 255, 255);
    padding: 2px; 
    float:left;
    width: 100%;   
}

.bloq_izd {
	width: 100%;
}
